package com.tools.device.devcheck.dashboard

import android.os.Bundle
import android.view.View
import com.tools.device.devcheck.R
import com.tools.device.devcheck.base.BaseDialogFragment
import com.tools.device.devcheck.databinding.DialogBatteryBinding
import com.tools.device.devcheck.databinding.DialogDisplayBinding
import com.tools.device.devcheck.databinding.DialogNetworkBinding

class DialogDisplay :BaseDialogFragment<DialogDisplayBinding>(DialogDisplayBinding::inflate){
    override fun getTitle(): String  = resources.getString(R.string.display)

    override fun getIconRes(): Int? {
        return super.getIconRes()
    }

    override fun onViewCreated(view: View, savedInstanceState: Bundle?) {
        super.onViewCreated(view, savedInstanceState)

    }

    override fun onNegativeClick() {
        super.onNegativeClick()

    }

    override fun onPositiveClick() {
        super.onPositiveClick()
    }
}